map: Omega
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 36522
endTick: 2139144
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 19:48:24.6953619
...
